Subject: Re: 1.3.1: Objective-C not installed.
From: Andrew Markebo <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: 19 May 2001 11:03:56 +0200

/ David Starks-Browning <[email-masked]> wrote:
| [...]
| I don't know what the Objective-C compiler is or why people think it
| should be part of Cygwin's gcc-2.95, but I've seen this question come
| up a few times recently.  Should I add it to the FAQ?

"Objective C" is to gcc, just a C++ is to gcc.. addon language to be
determined during configuration of gcc....

        /Andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple